RubyGems Navigation menu

dm-constraints 1.1.0.rc2

DataMapper plugin constraining relationships

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.2.0 - October 13, 2011 (14,5 KB)
  2. 1.2.0.rc2 - September 21, 2011 (14,5 KB)
  3. 1.2.0.rc1 - September 09, 2011 (14,5 KB)
  4. 1.1.0 - March 17, 2011 (14 KB)
  5. 1.1.0.rc3 - March 11, 2011 (14 KB)
  6. 1.1.0.rc2 - March 02, 2011 (14 KB)
Zeige alle Versionen (24 total)

Runtime Abhängigkeiten (1):

dm-core ~> 1.1.0.rc2

Development Abhängigkeiten (3):

jeweler ~> 1.5.2
rake ~> 0.8.7
rspec ~> 1.3.1

Besitzer:

Autoren:

  • Dirkjan Bussink

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 2.149.720

Für diese Version 2.766

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: > 1.3.1

Links: